# $Revision: 1.10 $, $Date: 2010/12/23 18:59:16 $
Summary:	System tray app for Google Voice, GMail, Google Calendar, Google Reader, and Google Wave
Summary(hu.UTF-8):	Rendszertálca alkalmazás a Google Voice, GMail, Google Calendar, Google Reader és Google Wave oldalakhoz
Name:		googsystray
Version:	1.3.1
Release:	1
License:	GPL v3
Group:		Applications
Source0:	http://downloads.sourceforge.net/project/googsystray/%{name}-%{version}/googsystray-%{version}.tar.gz
# Source0-md5:	437e8f398dc6a11809a066f10d0c0a9f
URL:		http://googsystray.sourceforge.net/
BuildRequires:	python-devel
BuildRequires:	rpm-pythonprov
BuildRequires:	rpmbuild(macros) >= 1.219
Requires:	python-devel-tools
Requires:	python-gnome-desktop-keyring
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Googsystray is a system tray app for Google Voice, GMail, Google
Calendar, Google Reader, and Google Wave.

%description -l hu.UTF-8
Googsystray egy rendszertálca alkalmazás a Google Voice, GMail, Google
Calendar, Google Reader és Google Wave oldalakhoz.

%prep
%setup -q

%build
%{__python} setup.py build \
	--executable %{__python}

%install
rm -rf $RPM_BUILD_ROOT
%{__python} setup.py install \
	--optimize=2 \
	--root $RPM_BUILD_ROOT

%py_postclean

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc CREDITS CHANGELOG TODO
%attr(755,root,root) %{_bindir}/%{name}
%{_desktopdir}/%{name}.desktop
%{_desktopdir}/%{name}-settings.desktop
%{_iconsdir}/%{name}.png
%{_iconsdir}/hicolor/*/apps/googsystray.png
%{py_sitescriptdir}/*.egg-info
%{py_sitescriptdir}/%{name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: googsystray.spec,v $
Revision 1.10  2010/12/23 18:59:16  glen
- require python-gnome-desktop-keyring to store passwords in keyring encrypted not plain text

Revision 1.9  2010/12/23 18:46:40  uzsolt
- 1.3.1

Revision 1.8  2010/12/14 21:02:12  uzsolt
- 1.3.0

Revision 1.7  2010/10/15 22:13:21  uzsolt
- requires python-devel-tools

Revision 1.6  2010/08/31 07:24:24  uzsolt
- 1.2.4

Revision 1.5  2010/08/25 12:05:22  uzsolt
- 1.2.2

Revision 1.4  2010/07/15 14:44:54  glen
- remove, use ONLY find_lang to package translations (it on purpose does not include empty translations)

Revision 1.3  2010/07/15 04:28:32  uzsolt
- pt, tr locale (find_lang does not support)
- updated hungarian summary
- rel 1

Revision 1.2  2010/07/12 15:14:31  glen
- noarch
- use find_lang only to package translations
- package optimized py versions, remove py sources

Revision 1.1  2010/06/22 05:23:10  uzsolt
- initial
